.top2014 #ftSitemap{width:100%;min-width:100%;max-width:100%;margin:0}
.top2014 #ftSitemap .bnr_message20131004{border:solid #b0b0b0 1px;padding:8px;background:#fff}
.top2014 #ftSitemap .bnr_message{display:block;border:solid 1px #fff}
.top2014 #ftSitemap .bnr_message div{padding:16px}
.top2014 #ftSitemap .bnr_message div span{font-size:120%;display:block;font-weight:700;border-left:solid 3px red;padding:.2em 0 0 .4em;margin-bottom:10px}
.top2014 #gfooter{margin:0;width:100%;max-width:100%}
.top2014 #gHeader{overflow:hidden}
#gMenu2014{z-index:200;width:100%;min-width:960px;left:0;top:64px;position:absolute;background:url(../../img/2014/gMenu_bg.png);/*overflow:auto!important;overflow : hidden;*/}
#gMenu2014 ul.mainMenu{width:940px;margin:0 auto;position:relative}
#gMenu2014 ul.mainMenu li{float:left;height:41px;position:relative}
#gMenu2014 ul.mainMenu li a{zoom:1;text-decoration:none;color:#fff;text-shadow:-1px -1px 0 #333;display:inline-block;*display:inline;text-align:center;font-size:16px;line-height:41px;position:relative;padding:0 30px;z-index:2}
#gMenu2014 ul.mainMenu li a span{display:block;z-index:2;position:relative;text-align:center;line-height:41px}
#gMenu2014 ul.mainMenu li a div.hov{position:absolute;width:100%;height:100%;top:0;left:0;z-index:1}
#gMenu2014 ul.mainMenu li a div.hov .border{display:block;width:90%;height:2px;position:relative;background:red;margin:0 auto;top:36px}
#gMenu2014 ul.mainMenu li span.line{position:absolute;width:100%;height:100%;top:0;left:0;border-left:solid 1px #fff;filter:alpha(opacity=20);-ms-filter:"alpha(opacity=20)";opacity:.2}
#gMenu2014 ul.mainMenu .support{float:right}
#gMenu2014 ul.mainMenu .support span.line,#gMenu2014 ul.mainMenu .news span.line{border-right:solid 1px #fff}
#gMenu2014 .contsHidCover{top:41px;width:100%;left:0;margin-left:0;position:absolute;height:2000px;background-color:#000;filter:alpha(opacity=50);-ms-filter:"alpha(opacity=50)";opacity:.5;display:none}
#main2014{position:relative;width:100%;height:520px;min-width:960px}
#main2014 h2{z-index:10;position:absolute;top:86px;left:50%;margin-left:-300px}

/*109*/
#main2014 h2.h2o2015{z-index:10;position:absolute;top:170px;left:50%;margin-left:-290px}
#main2014 h2.cp2014{z-index:10;position:absolute;top:80px;left:50%;margin-left:-220px}
#main2014 a.brand{display:block;width:100%;height:100%;z-index:11;background:#fff;filter:alpha(opacity=0);-ms-filter:"alpha(opacity=0)";opacity:0}
#main2014 a.brand,
#main2014 .brand_btn,
#main2014 .brand_btn_h2o,
#main2014 .brand_btn_cp {position:absolute;cursor:pointer;text-indent:-9999px}
#main2014 .brand_btn{width:150px;height:35px;margin-left:-75px;top:222px;left:50%;z-index:9;background-image:url(../../img/2014/material.png?v=140711);background-repeat:no-repeat}
#main2014 .brand_btn_h2o{width:205px;height:36px;margin-left:-100px;top:280px;left:50%;z-index:9;background-image:url(../../img/2014/material.png?v=140711);background-repeat:no-repeat}
#main2014 .brand_btn_cp{width:150px;height:35px;margin-left:-80px;top:170px;left:50%;z-index:9;background-image:url(../../img/2014/material.png?v=140711);background-repeat:no-repeat}
#main2014 .brand_btn_ja{background-position:-300px 0}
#main2014 .brand_btn_ja_h2o{background-position:-490px -41px}
#main2014 .brand_btn_ja_cp{background-position:-300px 0}
#main2014 .brand_btn_ja_h2o:hover,
#main2014 .brand_btn_ja_cp:hover { opacity:0.6}

#main2014 .brand_btn2,
#main2014 .brand_btn2_h2o,
#main2014 .brand_btn2_cp {position:absolute;cursor:pointer;text-indent:-9999px}
#main2014 .brand_btn2{width:150px;height:35px;margin-left:-65px;top:215px;left:50%;z-index:9;background-image:url(../../img/2014/material.png?v=140711);background-repeat:no-repeat}
#main2014 .brand_btn2_h2o{width:205px;height:36px;margin-left:-100px;top:280px;left:50%;z-index:9;background-image:url(../../img/2014/material.png?v=140711);background-repeat:no-repeat}
#main2014 .brand_btn2_cp{width:150px;height:35px;margin-left:-80px;top:170px;left:50%;z-index:9;background-image:url(../../img/2014/material.png?v=140711);background-repeat:no-repeat}
#main2014 .brand_btn2_ja{background-position:-300px 0}
#main2014 .brand_btn2_ja_h2o{background-position:-490px -41px}
#main2014 .brand_btn2_ja_cp{background-position:-300px 0}
#main2014 .brand_btn2_ja_h2o:hover,
#main2014 .brand_btn2_ja_cp:hover { opacity:0.6}

.dis_none { display:none; }
#main2014 #slideChange { z-index:10;position:absolute;top:60px;left:50%;margin-left:420px;cursor:pointer}
.fixed-element { position: absolute; }
.do-fixed .fixed-element { position: fixed;}
/*109*/

#main2014 .brand_btn_en{background-position:-300px -70px}
#main2014 .main2014_visual{height:520px;position:relative;width:100%;overflow:hidden}
#main2014 .main2014_visual img{-webkit-transition:1.2s;-moz-transition:1.2s;-o-transition:1.2s;transition:1.2s;-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}
#main2014 .main2014_visual img.open,
#main2014 .main2014_visual img.complete{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1)}
#main2014 .main2014_visual img.complete{-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;transition:.5s}
#main2014 .main2014_visual_pict{width:100%;height:182px;position:absolute;left:0;bottom:69px;background:url(../../img/2014/pict1.png)}
#main2014 .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;z-index:20}
/*#main2014 .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;z-index:20}*/
#top_menu{width:100%;min-width:960px;background:#e5e5e5}
#top_menu .top_menu_inr{position:relative;margin:0 auto;width:940px;padding:20px 0 7px;clear:both}
#top_menu .top_menu_item{width:225px;min-height:180px;float:left;background:#fff;margin-right:13px;margin-bottom:13px;position:relative}
#top_menu .top_menu_item a{display:block;text-decoration:none;color:#333;cursor:pointer;position:relative;top:0;left:0;width:100%;height:100%;background:#fff;float:left}
#top_menu .top_menu_item a div{margin:10px auto 0;width:205px;height:85px;overflow:hidden}
#top_menu .top_menu_item a dl{padding-left:10px;position:relative}
#top_menu .top_menu_item a dt{font-size:14px;margin:9px 0;padding-left:13px;font-weight:700;position:relative}
#top_menu .top_menu_item a dd{font-size:82%;line-height:1.4;padding-left:13px;padding-right:10px}
#top_menu .top_menu_item a dd span{display:block}
#top_menu .top_menu_item a dd.ico{display:block;width:10px;height:12px;top:0;left:10px;position:absolute;background:url(../../img/2014/material.gif) 0 -150px no-repeat}#top_menu .top_menu_item a img{-webkit-transition:.4s ease-out;-moz-transition:.4s ease-out;-o-transition:.4s ease-out;transition:.4s ease-out;-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1)}
/*#top_menu .top_menu_item a span.iecover{position:absolute;width:100%;height:100%;display:block;top:0;left:0;background-color:#000;filter:alpha(opacity=0);-ms-filter:"alpha(opacity=0)";opacity:0}*/
#top_menu .top_menu_item a span.iecover{position:absolute;width:100%;height:520px;display:block;top:0;left:0;background-color:#000;filter:alpha(opacity=0);-ms-filter:"alpha(opacity=0)";opacity:0}#top_menu .top_menu_item a:hover{text-decoration:underline}#top_menu .top_menu_item a:hover img{-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}#top_menu .top_menu_region a div{margin:0;width:100%;height:100%;position:relative}#top_menu .top_menu_region a dl{position:absolute;top:50%;left:1px;margin:-20px 0 0;width:223px;padding:0}#top_menu .top_menu_region a dt{background-image:url(../../img/2014/material.png?v=140711);background-position:0 -400px;height:40px;margin:0;padding:0;text-indent:-9999px;background-repeat:no-repeat}#top_menu .top_menu_region a img{min-width:225px;min-height:180px;position:absolute}#top_menu .top_menu_item4,#top_menu .top_menu_item8{margin-right:0}#top_info{padding:25px 0;float:left;width:100%;background:#fff}#top_info .info_inr{margin:0 auto;width:940px;position:relative}#top_info .info_inr li{padding:0 10px 10px 130px;position:relative;font-size:85%;line-height:1.4}#top_info .info_inr span.date{color:#333;display:block;width:130px;position:absolute;top:10;font-weight:700;left:4px}#top_info .info_inr li a{color:#333;text-decoration:none}#top_info .info_inr li a:hover{color:#039;text-decoration:underline}
#top_info .info_inr .info_title{padding:0;border-bottom:solid 2px #cecece;margin:0 0 20px}#top_info .info_inr .info_title a{display:inline-block;*display:inline;*zoom:1;padding:9px 0 5px 20px;background:url(../../img/2014/material.gif) no-repeat -50px -100px;line-height:1.2;text-decoration:none;font-weight:700;font-size:92%;color:#333}#top_info .info_inr .info_title a:hover{text-decoration:underline}#top_info .info_inr .info_title2{padding:0;border-bottom:solid 2px #cecece;margin:0 0 20px}#top_info .info_inr .info_title2 a{display:inline-block;*display:inline;*zoom:1;padding:9px 0 5px 20px;background:url(../../img/2014/material.gif) no-repeat -50px -50px;line-height:1.2;text-decoration:none;font-weight:700;font-size:92%;color:#333}#top_info .info_inr .info_title2 a:hover{text-decoration:underline}#top_info .info_all{background-position:0 -450px;right:0;top:5px;color:#333;text-decoration:none}
#top_info .info_all,#top_info .info_all span{background-image:url(../../img/2014/material.png?v=140711);position:absolute;display:block;width:42px;height:19px}
#top_info .info_all span{text-indent:-9999px;background-repeat:no-repeat;visibility:hidden;background-position:-50px -450px}#top_info .info_all:hover span{visibility:visible}
#top_press{width:940px;height:35px;position:absolute;margin-left:-470px;left:50%;bottom:30px;z-index:15}
/*109*/

#top_press h3,#top_press_ns h3{width:127px}
#top_press h3 a,#top_press_ns h3 a{width:127px;text-indent:-9999px;background-repeat:no-repeat;background-position:0 -100px;display:block}
#top_press h3 a,#top_press .press_main,#top_press_ns h3 a,#top_press_ns .press_main{height:35px;background-image:url(../../img/2014/material.png?v=140711)}
#top_press .press_main,#top_press_ns .press_main{width:702px;position:absolute;left:127px;top:0;background-position:0 -300px;font-size:85%}
#top_press .press_main ul,#top_press_ns .press_main ul{position:relative;overflow:hidden;height:100%}
#top_press .press_main li,#top_press_ns .press_main li{position:absolute;top:0;left:25px;width:100%;text-align:left;line-height:36px;color:#fff}
#top_press .press_main li a,#top_press_ns .press_main li a{text-decoration:none;color:#fff;padding-left:1.5em}
#top_press .press_main li a:hover,top_press_ns .press_main li a:hover{text-decoration:underline}
#top_press .press_ui{position:absolute;right:0;top:0}
#top_press .press_ui_btn,#top_press_ns .press_ui_btn{width:35px;height:35px;float:left;margin-left:2px}
#top_press .press_ui_btn a,#top_press_ns .press_ui_btn a{display:block;width:35px;height:35px;text-indent:-9999px;background-repeat:no-repeat;background-image:url(../../img/2014/material.png?v=140711)}
#top_press .press_ui_press a{background-position:0 -150px}
#top_press .press_ui_prev a{background-position:0 -200px}
#top_press .press_ui_next a{background-position:0 -250px}

#top_press_ns{width:890px;height:35px;position:absolute;margin-left:-430px;left:50%;top:490px;z-index:15;}
#top_press_ns .press_ui_ns{position:absolute; right:0;top:0}
#top_press_ns .press_ui_press a{background-position:0 -150px}
/*109*/



#top_banner_wrap{width:100%;height:95px;background:#818181;float:left}
#top_banner{position:relative;width:940px;margin:0 auto}
#top_banner #top_banner_container{width:870px;height:95px;margin:0 auto;overflow:hidden;position:relative}
#top_banner #top_banner_main{position:relative;margin-top:10px}
#top_banner #top_banner_main li{position:absolute;height:75px;background:#fff}
#top_banner #top_banner_main li a{display:block}
#top_banner .banner_btn{width:25px;height:95px;top:0;position:absolute;background-image:url(../../img/2014/material.gif);cursor:pointer;text-indent:-9999px;background-repeat:no-repeat}
#top_banner .banner_btn_next{right:0;background-position:-25px 0}
#top_banner .banner_btn_prev{left:0;background-position:0 0}
.en #gMenu2014 ul.mainMenu li.region{width:170px}
.en #gMenu2014 ul.mainMenu li.region a{padding:0;width:100%}
.en #gMenu2014 ul.mainMenu li.region span.line{border-right:solid 1px #fff}
.en #gMenu2014 ul.mainMenu li.eProd{width:200px;margin-left:225px}
.en #gMenu2014 ul.mainMenu li.eProd a{padding:0;width:100%}
.en #gMenu2014 ul.mainMenu li.eSust{width:160px}
.en #gMenu2014 ul.mainMenu li.eSust a{padding:0;width:100%}
.en #gMenu2014 ul.mainMenu li.eAbout{width:185px}
.en #gMenu2014 ul.mainMenu li.eAbout span.line{border-right:solid 1px #fff;width:183px}
.en #gMenu2014 ul.mainMenu li.eAbout a{padding:0;width:100%}
.en #top_press h3 a{background-position:0 -350px;width:143px}
.en #top_press .press_main{width:686px;left:143px;background-position:-16px -300px}